﻿@{
    Layout = "~/Views/Shared/Layout/_Layout_Error.cshtml";
    ViewData["Title"] = "Lỗi 404, không tìm thấy trang này";
    ViewData["Author"] = "leoham.net";
    ViewData["Description"] = ViewData["Title"];
    ViewData["PageName"] = ViewData["Title"];
}
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@using ProjectHR.Models
@model ErrorViewModel

<div class="card">
    <div class="header">
        <h3>
            <span class="clearfix title">
                <span class="number left">404</span> <span class="text">Oops! <br />Page Not Found</span>
            </span>
        </h3>
    </div>
    <div class="body">
        <p>The page you were looking for could not be found, please <a href="javascript:void(0);">contact us</a> to report this issue.</p>
        <div class="margin-top-30">
            <a href="javascript:history.go(-1)" class="btn btn-default"><i class="fa fa-arrow-left"></i> <span>Go Back</span></a>
            <a asp-area="Manager" asp-controller="Dashboard" asp-action="Index" class="btn btn-primary"><i class="fa fa-home"></i> <span>Home</span></a>
        </div>
    </div>
</div>